﻿@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600&display=swap');
* {
    font-family: 'Open Sauce', sans-serif;
}

@font-face {
    font-family: 'Open Sauce';
    src: url('/fonts/OpenSauceOne-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sauce';
    src: url('/fonts/OpenSauceOne-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sauce';
    src: url('/fonts/OpenSauceOne-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sauce';
    src: url('/fonts/OpenSauceOne-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow-x: hidden;
    background: black;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}